session-id: voip-03d6592b76-20130326_012832
Task 01365: You want to find a restaurant in the south part of town and it should serve world food. If there is no such venue how about portuguese type of food. You want to know the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a restaurant in the south part of town that serves
system: What kind of food would you like?
user: world food
system: Sorry there is no world restaurant in the south of town
user: how about portuguese
system: nandos is a nice restaurant in the south of town serving portuguese food
user: what is the phone number and address
system: The phone number of nandos is 01223 327908 .
user: what is the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: good bye
